@charset "utf-8";
/* CSS Document */

#main-content{
    margin:15px 25px;
}

.navbar{
    border:none;
}

#upcoming-events{
    background:#e9e9e9;
    padding:10px;
}
#upcoming-events h3{
    background:#1b5835;
    margin:0;
    padding:13px;
    font-family: 'Oswald', sans-serif;
    text-transform:uppercase;
    color:#ffffff;
}
#upcoming-events .event-content{
    padding:10px 15px;
}
#upcoming-events .event-title{
    font-weight:bold;
    font-style:italic;
    text-decoration:underline;
    color:#000000;
}
#upcoming-events .event-title a{
    color:#000000;
}
#upcoming-events .event-title a:hover{
    color:#444444;
}
#upcoming-events .date-time{
    color:#1b5835;
    font-weight:bold;
    line-height:18px;
}

.featured-product-image img{
    padding:8px;
    border:#acacac 1px solid;
    box-shadow: 0px 0px 5px #888888;
    margin:0 auto;
}
.featured-product-label{
    background:#f1f1f1;
    margin:15px auto 60px auto;
    font-family: 'Oswald', sans-serif;
    font-size:24px;
    text-transform:uppercase;
    padding:20px 20px;
    max-width:377px;
}
.featured-product-label a{
    color:#1b5835;
}
.featured-product-label a:hover{
    text-decoration:none;
    color:#8aad99;
}
.featured-price{
    color:#b7b7b7;
    font-weight:bold;
    font-size:35px;
    float:right;
    position:relative;
    margin-top:0;
}
.featured-product-name{
    float:left;
    width:75%;
}

.elastislide-wrapper{
    background:#f1f1f1;
    padding-top:25px;
    padding-bottom:25px;
}
.elastislide-wrapper nav span {
    height:50px;
    top:40%;
}
.elastislide-prev{
    background:url(../img/left-nav.png) !important;
}
.elastislide-next{
    background:url(../img/right-nav.png) !important;       
}
.elastislide-horizontal ul li {
    max-width:125px !important;   
}

















.event-content{word-wrap:break-word;}